<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();



define('NAVBAR_TITLE', 'Affiliate Program');
define('HEADING_TITLE', 'Affiliate Program - Sign Up');

define('MAIL_AFFILIATE_SUBJECT', 'Welcome to the Affiliate Program');
define('MAIL_AFFILIATE_HEADER', 'Dear Affiliate,

thank you for joining the Affiliate Program.

Your Account Information:
***********************

');
define('MAIL_AFFILIATE_ID', 'Your Affiliate ID is: ');
define('MAIL_AFFILIATE_USERNAME', 'Your Affiliate Username is: ');
define('MAIL_AFFILIATE_PASSWORD', 'Your Password is: ');
define('MAIL_AFFILIATE_LINK', 'Link to your account here:');
define('MAIL_AFFILIATE_FOOTER', 'Have fun earning referal fees!

Your Affiliate Team');
?>